.carrossel-block{
	position: relative;
}

.carrossel-block .image img{
	max-width: 100%;
    width: 100%;
    height: 475px;
    object-fit: cover;
}

.carrossel-block .carrossel-content{
	position: absolute;
	bottom: 1rem;
	left: 2rem;
}

.carrossel-block .carrossel-content .titulo{
	font-size: 2.8rem;
	font-weight: 700;
	text-transform: uppercase;
	line-height: .7;
}

.carrossel-block .carrossel-content .titulo.color-dark{
	color: #0D403C;
	text-shadow: 1px 1px 0 rgba(255,255,255,0.7);
}

.carrossel-block .carrossel-content .titulo.color-light{
	color: #fff;
}

.bloco-carrossel .link{
	transition: .3s all ease;
}

.bloco-carrossel .link:hover{
	filter: brightness(0.85);
}

.swiper-container-carrossel .swiper-carrossel-prev,
.swiper-container-carrossel .swiper-carrossel-next{
	background-color: #fff;
	background-size: 20px 20px;
	padding: 1.5rem;
	width: 72px;
    height: 68px;
	top: 22px;
	transition: .3s all ease;
}

.swiper-container-carrossel .swiper-carrossel-prev:hover,
.swiper-container-carrossel .swiper-carrossel-next:hover{
	filter: brightness(0.85);
}

.swiper-container-carrossel .swiper-carrossel-prev{
	right: 19.3%;
	left: auto;
}

.swiper-container-carrossel .swiper-carrossel-next{
	right: 5%;
}

@media (min-width: 991px) {
	.swiper-container-carrossel .swiper-carrossel-next{
		right: 14%;
	}
	.carrossel-block .carrossel-content{
		bottom: 3rem;
		left: 3rem;
	}
}

@media (min-width: 1300px) {
	.carrossel-block .carrossel-content .titulo{
		font-size: 3.8rem;
	}

}